
"DVR_LIST" = "DVR 장치 목록";
"NEW_ITEM" = "새로운 항목";
"ADD_ITEM" = "추가";
"FAILURE" = "오류";
"WAIT_FOR_CONNECTION" = "\n\n\n\n접속 시도 중 입니다.\n\"%@\"\n\n잠시만 기다려 주십시오.\n\n\n";
"OK" = "확인";
"DVR_MODELS" = "DVR 모델들";
"CONNECT" = "접속";
"CHANNELS" = "채널 목록";
"LIVE_CHANNELS" = "라이브 채널들";
"SEARCH" = "검색";
"NO_SEARCH_DATA" = "지정된 날짜의 데이터가 존재하지 않습니다.\n[에러코드 = %d]";
"WAIT_FOR_SEARCH" = "\n\n\n\n데이터 검색 중 입니다.\n\n\n\n잠시만 기다려 주십시오.\n\n\n";
"SEARCH_VIEW" = "검색 화면";
"CONNECTION_NAME" = "장치명";
"CONNECTION_ADDRESS" = "IP 주소";
"CONNECTION_PORT" = "포트";
"CONNECTION_ID" = "계정";
"CONNECTION_PASS" = "암호";
"TYPE_OF_DVR" = "DVR 모델 종류";
"DATE" = "날짜";
"TIME" = "시간";
"CHANNEL" = "채널명";
"VIEW" = "재생";
"STARTING_LIVE_FAILED" = "라이브 영상을 재생에 실패하였습니다.\n서버 신호가 없습니다.";
"EXCEPTION" = "예외 발생";
"SERVER_DISCONNECTED" = "서버로부터 접속이 해제되었습니다.";
"DVR_TYPE_ERROR" = "부정확한 DVR 타입";


"LIVE_DISCONNECTED" = "라이브 접속이 끊겼습니다.";
"END_OF_SEARCH" = "마지막 프레임입니다.";

"ERR_NETWORK"								= "연결 실패";
"ERR_SYSTEM"								= "시스템 오류";
"ERR_NOT_SUPPORTED_MODELID"					= "지원하지 않는 DVR 모델입니다.";
"ERR_CONNECT_TRIAL_FAILURE"					= "접속 시도중 오류가 발생했습니다.";
"ERR_CONNECTION_NOT_AVAILABLE"				= "연결에 실패하였습니다.";
"ERR_CONNECT_IPADDR_AND_PORT_INVALID"		= "아이피 주소와 포트 오류";
"ERR_CONNECT_PORT_INVALID"					= "포트 번호 오류";
"ERR_CONNECT_IPADDR_INVALID"				= "IP 주소 오류";
"ERR_CONNECT_COMMAND_SOCKET"				= "서버가 응답하지 않습니다";
"ERR_CMD_MDVR_CONNECT_PACKET"				= "서버가 응답하지 않습니다";
"ERR_CMD_SITE_INFO_PACKET"					= "서버 버전이 맞지 않습니다";
"ERR_CMD_CHECK_USER_PACKET"					= "사용자 아이디 오류";
"ERR_CMD_CHECK_PASSWORD_PACKET"				= "비밀번호 오류";
"ERR_UNKNOWN_CONNECTINFO_PACKET"			= "알 수 없는 시스템";
"ERR_CMD_SET_LIVEPROTOCOL_PACKET"			= "라이브 모드 소켓 오류";
"ERR_CMD_SETUP_CAMERAINFO_PACKET"			= "호환되지 않는 카메라 정보";
"ERR_CONNECT_LIVE_SOCKET"					= "라이브 모드 연결 실패";
"ERR_LIVE_SOCKET_WSID"						= "라이브 모드 연결 정보 오류";
"ERR_SEARCH_THREAD_ALREADY_RUNNING"			= "검색 시스템 활성화 오류";
"ERR_COMMAND_SOCKET_DISCONNECTED"			= "서버로부터 접속이 해제되었습니다.";
"ERR_CONNECT_SEARCH_SOCKET"					= "검색 시스템 접속 오류";
"ERR_SEARCH_SOCKET_WSID"					= "검색 시스템 연결 정보 오류";
"ERR_CMD_SEARCH_PACKET"						= "검색 요청 패킷 오류";
"ERR_SEARCH_INDEX_HEADER_PACKET"			= "검색 인덱스 손상";
"ERR_OUT_OF_MEMORY"							= "메모리 부족";
"ERR_START_SEARCH_THREAD"					= "검색 시스템 활성화 실패";
"ERR_LIVE_THREAD_ALREADY_RUNNING"			= "검색 시스템이 이미 활성화 됨\n잠시 후 다시 시도 해 주세요\n";
"ERR_CMD_LIVE_FIRST_PACKET"					= "라이브 시스템 데이터 전송 오류";
"ERR_START_LIVE_THREAD"						= "라이브 시스템 활성화 실패";
"ERR_CMD_GET_MONTHDATAINFO_PACKET"			= "검색 기간 부적절\n날짜를 정확히 선택해 주세요\n";
"ERR_CMD_GET_MONTHDATAINFO_PACKET_FAILURE"	= "검색 데이터 요청 오류";
"ERR_CMD_GET_DAYSTATUSINFO_PACKET"          = "저장 상태 창 기간 부적절\n날짜를 정확히 선택해 주세요요\n";
"ERR_CMD_GET_DAYSTATUSINFO_PACKET_FAILURE"  = "저장 상태 데이터 요청 오류\n";
"UNKNOWN_ERROR"								= "알 수 없는 오류 [코드번호 = %d]";

"ERR_LIMITED_CHANNELS"						= "Currently Support up to %d channels";
"ERR_PTZ_NOT_SUPPORT"						= "The channel does not support PTZ";

"ERR_SITE_NAME_EMPTY"						= "사이트명이 비어 있습니다.\n";
"ERR_SITE_NAME_DUPLICATE"					= "이미 같은 사이트명이 존재합니다.\n";
